.env-logo {
    float: right;
    width: 140px;
}

.jumbotron {
	margin-bottom: 0px;
}

#school-name {
    text-decoration: none;
}

#myLogin, #myLogout {
    color: #66FF33;
}

#myModal > .modal-dialog > .modal-content > .modal-header {
    padding: 35px 50px;
}

#myModal > .modal-dialog > .modal-content > .modal-body {
    padding: 40px 50px;
}

.asterisk {
    color: red;
}